<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW5</title>
</head>
<body>
    <button id="btn">Вычислить по IP</button>
    <div id="root">
        
    </div>

<script src="./js/app.js"></script>
</body>
</html>